      /*** Ahsan ***/
/*************************/
/**    Generic Close    **/
/*************************/

.checkout {
    padding-top: 43px;
}

      /******/
/** checkout  Left Sec  **/


.CO_lft_navbar {
  background: #fff;
  padding-bottom:18px;
}

.hot_app_sec {
  padding:20px;
  overflow: hidden;
}
.hot_app_img {
  width:180px;
  float:left;
}
.hot_app_img img{
  width:100%;
  display: block;
}
.hot_app_detail {
  padding:10px 0 0 12px ;
  overflow: hidden;
}
.hot_app_detail h2 {
  font-size:20px;
  line-height:24px;
  color: #282828;
  margin-bottom:15px;
}
.hot_app_detail p{
  font-size:16px;
  line-height:22px;
  color:#282828;
  font-weight:300;
  margin-bottom:5px;
}
.hot_app_detail span{
  display: block;
  font-size:16px;
  line-height:22px;
  color:#282828;
  font-weight:300;
}
.hot_app_detail span a{
  display: inline-block;
  font-weight:700;
  color:#282828;
}

.CO_inout_label {
  overflow: hidden;
  padding:20px;
  background-image: linear-gradient(258deg, #e0f8ff, #f6fdff);
  -webkit-background-image: linear-gradient(258deg, #e0f8ff, #f6fdff);
  -moz-background-image: linear-gradient(258deg, #e0f8ff, #f6fdff);
  -ms-background-image: linear-gradient(258deg, #e0f8ff, #f6fdff);
  -o-background-image: linear-gradient(258deg, #e0f8ff, #f6fdff);


}
.CO_inout_label span{
  width:auto;
  float: left;
  display:block;
  padding:6px 12px;
  font-size:16px;
  line-height:18px;
  color:#282828;
  font-weight:300;
}
.CO_inout_label span b{
  display: block;
  font-weight:700;
}
.CO_inout_label span:last-child{
    float: right;
}

.CO_rooms_listing {
  padding:20px 13px;
}
.CO_rooms_list{
  padding:15px 0;
}
.CO_rooms_list h2 {
  font-size:20px;
  color: #0095bc;
  line-height:24px;
  margin:0;
}
.CO_rooms_list strong{
  display: block;
  line-height:18px;
  font-size:16px;
  font-weight:700;
  color:#282828;
  padding:10px 0;
}
.CO_rooms_list strong mark {
  background:none;
  color: #0095bc;
  padding:0 2px;
}

.rooms_features li {
   list-style:none;
   display: inline-block;
   color:#282828;
   font-size:16px;
   line-height:20px;
   font-weight:300;

}
.rooms_features li.after-dot{
  position: relative;
  padding-left:10px;
}
.rooms_features li.after-dot:before{
  content:'•';
  width:4px;
  height:4px;
  border-radius:10px;
  position: absolute;
  left: 0;
  top:50%;
  margin-top:-10px;
}
.rooms_features li strong{
  padding:0;
}
.CO_pricing_summery {
  padding:50px 16px 16px;
}

.CO_pricing_summery h2 {
  font-size:21px;
  line-height:25px;
  color:#282828;

}

.table-responsive {}

.table-responsive .table{
  margin-bottom:30px;
}

.table-responsive .table tr td{
  vertical-align:middle !important;
  color: #282828;
  font-size: 16px;
  font-weight:300;
  line-height:40px;
  width:50%;
}

.table-responsive .table th{
  vertical-align:top !important;
  color: #282828;
  font-size: 21px;
  font-weight:700;
  line-height:25px;
  width:50%;

}

.table-responsive .table td:first-child,
.table th:first-child {
  padding:0 10px 0 0;
}
.table-responsive .table td:last-child,
.table th:last-child {
  padding:0 0 0 10px;
}


.table-responsive .table th h2 {
  color: #0095bc;
}
.CO_pricing_summery .select-wrap{
  width:124px;
  margin-top:26px;
}
.CO_pricing_summery .jcf-select{
  height:25px;
  border:none;
  padding:0;
}
.CO_pricing_summery .jcf-select-text{
  color:#282828;
  font-weight:300;

}
.CO_pricing_summery .jcf-select .jcf-select-opener{
  border-color: #212121 transparent transparent;
  border-width: 10px 10px 0;
  top:9px;
}
.CO_subtotal_list_table tr td {
  font-size:21px !important;
  font-weight:300;
}
.CO_subtotal_list_table tr td:last-child{
  font-weight:bold !important;
}

.table tfoot td{
  font-size:21px !important;
  font-weight:700 !important;
  width:50%;
}
.table tfoot td p {
  font-size:16px;
  font-weight:300;
  margin-bottom:0;
  line-height: 20px;
}

.cancel_policy {
  margin:0 16px;
  background: #f6f6f6;
  padding:16px;

}
.cancel_policy h3 {
  font-size:16px;
  font-weight:700;
  line-height: 20px;
  margin-bottom:10px;
}
.cancel_policy P{
  font-size:14px;
  line-height: 20px;
  font-weight:300;
}
/*** Right - Section  ***/

.CO_right_sec {
  background: none;
  margin-left:40px;
  width:562px;
}

.CO_right_sec h1 {
  font-size:26px;
  font-weight:700;
  color:#282828;
  line-height: 30px;
  margin-bottom:60px;
}
.CO_right_sec h1 mark{
  font-size:12px;
  line-height: 20px;
  color:#9b9b9b;
  text-align:right;
  float: right;
  background:none;
}
.room_guest_list{
  padding-bottom:40px;
}

.room_guest_list h2 {
  font-size:20px;
  color: #0095bc;
  font-weight:700;
  line-height: 18px;
  margin-bottom:30px;
}
.room_guest_list span {
  display: block;
  font-size:16px;
  color: #0095bc;
  padding-bottom:24px;
}
.room_guest_info {
  background-color: rgba(233, 233, 233, 0.23);
  padding:30px;
}

.room_guest_info .field_holder {
  margin-bottom:28px;
  position:
}

.field_holder.error{
  position: relative;
}
.error:before{
  content:"*";
  position: absolute;
  left:0;
  top:14px;
  font-size:16px;
  font-weight:700;
  line-height: 6px;
}

.rm_gst_top_left{
  width:217px;

}
.rm_gst_top_right{
  width:217px;
  float: right;
}

.room_guest_info .form-group{
  margin-bottom:0;
  padding:0 16px 14px 16px;
}




.rm_gst_info_br{
  border-bottom:1px solid #d0d0d0;
}

.gender_select {
  width:63px;
  height:24px;

}
.room_guest_info .select-wrap {
  width:100%;
  margin:0 !important;
  border:0;
  display: inline-block !important;
}
.room_guest_info .jcf-select {
  height:24px;
  max-width:54px;
  min-width:54px;
  border:none;
}
.room_guest_info span {
  padding:0;
  color:#282828;
  }
.room_guest_info .jcf-select .jcf-select-text {
  font-size:20px;
  font-weight:700;
  color:#282828;
  line-height: 24px;
  padding-left:0;
  margin:0 14px 0 0;
}


.gender_select .jcf-select .jcf-select-opener{
  border-width: 5px 5px 0;
  top:10px;
  right:2px;
  border-color: rgba(0, 0, 0, 0.87) transparent transparent;
}

.gender_select .jcf-select-drop {
  width:60px !important;
}

.gender_select .jcf-list{
  background: #f7f7f7 !important;
  font-size:16px;
  line-height: 45px;
  font-weight:300;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  -ms-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  -o-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
}
.gender_select .jcf-list ul li{
  border-top: 1px  solid #d0d0d0;
}
.gender_select .jcf-list .jcf-option{
  color:#282828;
}

.gender_select .jcf-select-drop .jcf-hover,
.gender_select .jcf-list-box .jcf-selected{
  background:#fff !important;
}

.room_guest_info input {
  width: 100%;
  background: none;
  border:none;
  line-height: 24px;
  font-size: 20px;
  font-weight: 300;
  padding-right:10px;
}
.room_guest_info input:placeholder{ color:#282828; }
.room_guest_info input:focus{
  box-shadow: none;
  outline: none;
}

.inp-full-name {
  width:67%;
  overflow: hidden;
  padding-right:0;
}
.inp-full-name input {
  width:100%;
}

.rm_gst_btm{
}
.count_code_select { width:130px; }
.count_code_select .jcf-select {
  max-width:120px;
  min-width:120px;
  border:none;
}
.count_code_select .jcf-select .jcf-select-opener{
  border-width: 5px 5px 0;
  top:10px;
  right:17px;
  border-color: rgba(0, 0, 0, 0.87) transparent transparent;
}
.inp-m-number {
  width:75%;
}

.access_request{
  padding-bottom:48px;
}
.access_request h2 {
  font-size:20px;
  color:#0095bc;
  line-height:24px;
  margin:0;
}
.access_request h2 i {
  font-size:16px;
  color:#282828;
  font-weight:300;
}
.access_request p {
  font-size:16px;
  color:#282828;
  line-height: 20px;
  margin-bottom:20px;
}
.access_request textarea {
  width:100%;
  height:100px;
  resize: none;
  line-height:20px;
  color:#282828;
  font-size:16px;
  border:1px solid #d0d0d0;

}
.access_request textarea:focus{
  box-shadow: none;
  outline: none;
}
/********/
.cart_detail_outer h2 {
  color:#0095bc;
  font-size:20px;
  line-height:24px;
  margin-bottom:36px;
}
.add_cart_wallet {
  float: right;
  width:auto;
}
.add_cart_wallet a {
  display: inline-block;
  color: #0095bc;
  font-size:14px;
  font-weight:500;
  margin-right:16px;
  text-decoration: underline;
}
/*** Switch button ***/

.switch {
  position: relative;
  display: inline-block;
  width: 36px;
  height: 20px;
  vertical-align: middle;
}
.switch input {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  cursor: pointer;
}
.sw-slide {
  display: block;
  background-color: #ccc;
  width:100%;
  height:100%;
  border-radius:10px;
  cursor: pointer;
}
.sw-slide:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  border-radius: 10px;
  transition:0.3s all ease-in-out;
  -webkit-transition:0.3s all ease-in-out;
  -moz-transition:0.3s all ease-in-out;
  -ms-transition:0.3s all ease-in-out;
  -o-transition:0.3s all ease-in-out;

}

input:checked + .sw-slide {
  background-color: #0095bc;
}

input:focus + .sw-slide {
  box-shadow: 0 0 1px #0095bc;
}

input:checked + .sw-slide:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);

}
/***********/

.cradit_cart_type{
  padding-bottom:78px;
}
.cradit_cart_type .check_list input{
  border-radius: 50%;
  width:22px;
  height:22px;
  border:none;
  background:#d8d8d8;
  margin-top: -11px !important;
}
.cradit_cart_type .check_list input:after{
  content: '';
  width: 100%;
  height: 100%;
  background: url(../images/check-select-tp2.png) no-repeat center center;
  background-size:95%;
}
.cradit_cart_type label{
  display: inline-block;
  font-size:20px;
  color: #282828;
  padding:0 0 0 34px;
}
.cradit_cart_type label strong{
  display: inline-block;
  font-weight:700;
  color:#0095bc;
}
.cradit_cart_type img {
  width:42px;
  height:auto;
  float: right;
  margin-top:-3px;
}

.cart_detail {
  margin-bottom:56px;
}

.cart_detail label{
  display: block;
  color:#0095bc;
  line-height:21px;
  margin-bottom:16px;
}
.cart_detail input.form-control {
  height:34px;
  line-height:34px;
  font-size:20px;
  color:#282828;
  font-weight:700;
  border-bottom:1px solid #d0d0d0;
  background: none;

}

.checkout .expiry_card {
  width:56%;
}
.checkout .form_holder .select_cols .column{
  width:138px;
}

.expiry_card .jcf-select .jcf-select-text{
  font-size: 20px;
  font-weight: 700;
  color: #282828;
}
.expiry_card .jcf-select .jcf-select-opener{
      border-width: 7px 6px 0;
      border-color: #282828 transparent transparent;
}

.checkout .ccv_col {
  width:82px;
}
.cart_detail p {
  font-size:14px;
  line-height: 20px;
  font-style: italic;
  margin:0;
}

.spec_checkin_ins {
  background:#d9f7ff;
  padding:25px 16px;
}
.spec_checkin_ins h2 {
  color: #0095bc;
  font-size:20px;
  line-height:24px;
  margin-bottom:15px;
}
.spec_checkin_ins p{
  font-size:16px;
  line-height: 20px;
  margin-bottom:16px;
}
.spec_checkin_ins p strong{
  font-weight:500;
  display: block;
  margin-bottom:20px;
}
.spec_checkin_ins a {
  color:#0095bc;
  font-size:14px;
  line-height: 18px;
  text-decoration:underline;
  display: inline-block;
}

.buy_proceed_agree {
  padding:24px 0;
  overflow: hidden;
}
.buy_proceed_agree strong{
  display: block;
  font-size:16px;
  font-weight:700;
  color:#282828;
}

.proceed_agree{
  display: flex;
  justify-content: space-between;
  padding:18px 0;
}
.proceed_agree .check_list {
  padding: 0;

}
.proceed_agree input {
  border:1px solid #0095bc;
  background:none;
}
.proceed_agree label {
  font-size:16px;
}
.CO_btn_holder{
  padding-bottom:24px;
}
.CO_btn_holder a {
  display: block;
  padding: 12px;
  font-size: 20px;
  font-weight:700;
  color:#fff;
  line-height: 28px;
  background-color: #00dda9;
  border:2px solid #00dda9;
  text-align: center;
  text-transform: uppercase;
  transition:0.3s all ease-in-out;
  -webkit-transition:0.3s all ease-in-out;
  -moz-transition:0.3s all ease-in-out;
  -ms-transition:0.3s all ease-in-out;
  -o-transition:0.3s all ease-in-out;
}
.CO_btn_holder a:hover, .CO_btn_holder a:focus{
  box-shadow: none;
  outline: none;
  background:none;
  background-color: #00dda9;
  border:2px solid #fff;
  transition:0.3s all ease-in-out;
  -webkit-transition:0.3s all ease-in-out;
  -moz-transition:0.3s all ease-in-out;
  -ms-transition:0.3s all ease-in-out;
  -o-transition:0.3s all ease-in-out;
}
.buy_proceed_agree span{
  display: block;
  font-size: 16px;
  line-height: 22px;
  padding-left:37px;
  background: url('../images/lock-icon.png') no-repeat top left;
  background-size: 22px 29px;
}

/********  Start with Media-Queries  *************/

@media screen and (max-width: 1365px) {

    /***** Target max- 1365 - 1025 close *****/
}

@media screen and (max-width: 1024px) {

  .checkout {
    padding-top:20px;
  }
  .hot_app_sec {
    padding:16px;
  }
  .hot_app_img  {
    width:120px;
  }
  .hot_app_detail h2 {
    font-size:18px;
    margin-bottom: 10px;
    line-height: 22px;
  }
  .hot_app_detail {
    padding-top:0;
  }
  .hot_app_detail p{
    font-size:14px;
  }
  .hot_app_detail span{
    font-size:15px;
  }
  .CO_pricing_summery{
    padding-top:30px;
  }
  .table-responsive .table tr td:first-child {
    width:60%;
  }


  .CO_right_sec{
    margin:0;
    width:auto;
  }
  .CO_right_sec h1{
    margin-bottom:40px;
  }
  .cradit_cart_type{
    padding-bottom:50px;
  }
    /***** Target max- 1024 - 992 close *****/
}
/**  and (min-width: 768px)  **/
@media only screen and (max-width: 991px) {

  .hot_app_img{
    width:80px;
  }
  .hot_app_detail h2 {
    font-size: 16px;
    line-height: 20px;
  }
  .hot_app_detail p{
    font-size:12px;
    line-height: 18px;
  }
  .hot_app_detail span {
    font-size: 11px;
  }

  .CO_inout_label{
    padding:10px;
  }
  .CO_inout_label span{
    padding: 8px 10px;
    font-size:12px;
  }
  .CO_rooms_list h2 {
    font-size:16px;
  }
  .CO_rooms_list strong {
    font-size:13px;
  }
  .rooms_features li {
    display: block;
    font-size:14px;
  }

  .CO_pricing_summery{
    padding-top:20px;
  }
  .CO_pricing_summery h2 {
    font-size:18px;

  }

  .room_guest_info .field_holder{
    margin-bottom:20px;
  }
  .rm_gst_top_left{
      width:170px;
  }
  .rm_gst_top_left input{
    padding-right:0;
  }

  .CO_pricing_summery .jcf-select .jcf-select-opener{
    border-width: 8px 8px 0;

  }
  .gender_select{ width:56px; }

  .table-responsive .table tr td{
    line-height: 30px;
  }
  .CO_subtotal_list_table tr td{
    font-size:18px !important;
  }
  .table tfoot td{
    font-size:16px !important;
  }
  .table tfoot td p {
    font-size:15px;
  }

  .CO_right_sec h1{
    font-size:22px;
    margin-bottom:30px;
  }


  .room_guest_info .form-group{
    padding:0 10px 10px 10px;
  }
  .room_guest_info input{
    font-size:18px;
  }
  .rm_gst_top_right{
    width:140px;
  }
  .gender_select .jcf-select .jcf-select-opener{
    right:8px;
  }
  .checkout .form_holder .select_cols{
    width:75%;
  }
  .checkout .form_holder .field_holder{
    margin: 0 0 20px;
  }

  .expiry_card .jcf-select{
    height:34px;
  }

  .proceed_agree label{
    font-size:13px;
    padding-left:25px;
  }
  .CO_btn_holder a{
    padding:6px;
  }

    /***** Target max- 991 - 768 close *****/
}


/******* Listing Responsive + Responsive-Views *******/


@media screen and (max-width: 767px) {

  .checkout{
    padding-top:0;
  }
  .checkout_left_sec {
    margin:0;
    padding:0;
  }
  .CO_lft_navbar{
    padding-bottom:0;
  }
  .hot_app_sec{
    padding: 24px 16px;
  }

  .hot_app_detail{
    padding:0;
  }
  .hot_app_detail h2{
    font-size:18px;
  }
  .hot_app_detail p,
  .hot_app_detail span{
    font-size:14px;
  }

  .CO_inout_label{
    background: none;
    padding:0 16px;
  }
  .CO_inout_label span{
    padding:0 20px 0 0;
    color:#949494;
    font-size:14px;
  }
  .CO_inout_label span b {
    font-size:16px;
    color:#282828;
  }

  .CO_rooms_listing{
    padding:24px 16px 8px;
    border-bottom:2px solid #dcdcdc;
  }
  .CO_rooms_list strong{
    font-size:16px;
  }
  .CO_rooms_list strong b {
    display: inline-block;
    font-weight:700;
  }

  .CO_pricing_summery{
    padding:24px 0 16px 0;
  }
  .CO_pricing_summery h2{
    font-size:20px;
    padding-left:16px;
  }
  .table-responsive {
    border-bottom:2px solid #dcdcdc;
  }

  .table-responsive h2 {
    padding-left:0;
  }

  .table-responsive .table{
    margin-bottom:16px;
  }

  .table-responsive .table tr th{
    padding:0px 16px;
    font-size:20px;
  }

  .table-responsive .table tr td{
    line-height: 25px;
  }
  .CO_days_price_table tr td{
    padding:0px 16px !important;
  }

  .CO_subtotal_list_table{
    border-top:1px solid #dcdcdc;
  }
  .CO_subtotal_list_table tr{
    border-bottom:1px solid #dcdcdc;
  }
  .CO_subtotal_list_table tr td {
    padding:12px 16px !important;
  }
  .table-responsive .table tfoot tr td{
    padding:0 16px !important;
  }

  .CO_pricing_summery .select-wrap{
    margin-top:18px;
    margin-bottom:8px;
  }
  .CO_pricing_summery .jcf-select-text{
    font-weight:700;
  }
  /*********/

  .checkout_right_sec{
    padding: 0;
  }
  .CO_right_sec{
    padding:10px 16px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 60%,rgba(255,255,255,0) 100%);


  }
  .CO_right_sec h1{
    font-size:16px;
    margin-bottom:20px;
    line-height: 20px;
  }

  .room_guest_list{
    padding-bottom:16px;
  }

  .room_guest_list h2 {
    font-size:16px;
    margin-bottom:16px;
  }

  .room_guest_list span{
    font-size:12px;
    color:#282828;
    font-weight:500;
    padding-bottom:16px;
  }

  .room_guest_info {
    margin :0 -16px;
    padding:0;
    background: none;
  }

  .rm_gst_top_left{
    width:100%;
    padding-left:30px;
  }
  .checkout .form_holder .field_holder {
    margin:0 0 12px !important;
    padding-left:14px;
  }
  .rm_gst_top_right{
    width:100%;
  }
  .inp-full-name{
    width:84%;
  }
  .room_guest_info .form-group {
  }
  .error:before {
    left:16px;
  }
  .gender_select{
    padding-left:0px !important;
  }
  .gender_select span {
    font-size:16px;
    padding-bottom: 0;
  }
  .count_code_select {
    padding-left:0px !important;
  }
  .count_code_select span{
    font-size:16px;
  }
  .room_guest_info .form-group{
    padding:0 14px 14px;
    height: 36px;
  }
  .count_code_select{
    width:115px;
    position: relative;
  }
  .count_code_select:after{
    content:'';
    width:1px;
    height:49px;
    background: #d0d0d0;
    position: absolute;
    right: 0;
    top: -13px;

  }
  .count_code_select .jcf-select {
      max-width: 115px;
      min-width: 115px;
    }
  .count_code_select .jcf-select .jcf-select-opener{
    right:23px !important;
  }
  .select-wrap span{
    padding:0;
  }

  .access_request{
    margin:0 -16px;
    padding:16px 16px 30px;

    border-bottom:2px solid #d0d0d0;
  }
  .access_request h2,
  .access_request h2 i{
    font-size:14px;
    color:#282828;
    padding-bottom:10px;
  }
  .access_request p{
    font-size:14px;
    line-height:20px;
    margin-bottom:16px;
  }

  .cart_detail_outer{
    margin:0 -16px;
    padding:30px 16px;
  }
  .cart_detail_outer h2{
    margin-bottom:25px;
  }

  .cradit_cart_type{
    padding-bottom:24px;
  }

  .cradit_cart_type .check_list input{
    opacity: 1;
    top: 50%;
    margin-top: -12px;

  }
  .cradit_cart_type .check_list input:after {
    content: '';
    display: block;
  }

  .cradit_cart_type .check_list label{
    border-radius:0;
    border: none;
    background:none;
  }

  .cart_detail {
    margin-bottom:24px;
  }
  .cart_detail .field_holder{
    padding-left:0;
  }

  .cradit_cart_type label{
    font-size:16px;
  }

  .cart_detail input.form-control{
    font-size:16px;
  }

  .checkout .form_holder .select_cols {
    width:70%;
  }
  .checkout .form_holder .select_cols .column{
    width:45%;
  }

  .expiry_card .jcf-select .jcf-select-opener{
    right:10px;
  }

  .checkout .ccv_col {
    width:22%;
  }
  .checkout .ccv_col input {
    font-size:20px;
  }



  .add_cart_wallet {
    width:100%;
    float: none;
    padding:8px 0
  }
  .add_cart_wallet a{
    color:#282828;
    text-decoration: none;
    font-size:16px;
  }
  .cart_detail .switch {
    display: inline-block;
    margin-bottom:5px;
  }
  .cart_detail p{
    font-size:12px;
    letter-spacing:0.5px;
  }

  .spec_checkin_ins {
    margin:0 -16px;
    padding:24px 16px;
  }

  .spec_checkin_ins p{
    font-size:14px;
  }

  .spec_checkin_ins a{
    font-weight:500;
  }

  .proceed_agree{
    padding:30px 0;
    display: block !important;
  }
  .proceed_agree .check_list{
      width:100%;
      display: block;
  }
  .proceed_agree label{
    padding-left:35px;
  }
  .CO_btn_holder a{
    font-size:18px;
  }
  .buy_proceed_agree span{
    font-size:14px;
  }
    /***** Target max- 767 - 414 close *****/
}

@media screen and (max-width: 413px) {

    /***** Target max- 413 close *****/
}

@media screen and (max-width: 375px) {
    /***** Target max- 374 close *****/
}

@media screen and (max-width: 360px) {


  .CO_inout_label span {
    padding: 0 15px 0 0;
  }
  .CO_inout_label span b{
    font-size:14px;
  }

    /***** Target max- 360 - 321 close *****/
}

@media screen and (max-width: 320px) {


  .hot_app_detail h2{
    font-size:14px;
  }

      /***** Target max- 320 - 0 close *****/
}
